<div class="titleDialog" style="height: 30%;">
    <mat-icon style="margin: 0%; text-align: center; display: inline;color: white;"
      >delete</mat-icon
    >
    <p>ลบรายชื่อ</p>
  </div>
  <div mat-dialog-content align="center" size="50px">
    <p style="color: black;">คุณต้องการลบรายชื่อนี้หรือไม่?</p>
    <div class="column" style="width:100%;display: flex;height: 10%;padding: 0% 10%;margin-top: 10px;">
        <button  (click)="onNoClick()" class="buttonDialog"
        style="background-color: #999999; margin-right: 15px;" >ยกเลิก</button>
        <button  color="primary" (click)="onConfirm()" class="buttonDialog"
        style="margin-left: 15px; background-color: #009688;" >ยืนยัน</button>
      </div>
    
  </div>